@charset "utf-8";



/*通用banner*/

.banner2{position:relative;width:100%;height:842px;overflow:hidden; margin:auto; background:url(/img/banner.jpg) center no-repeat;}

.wrap1{ width:990px;}



/*首页栏目1*/

.cen_box1

{

	width:100%; height:	479px; float:left;background:url(/img/bg_zh.jpg) repeat-x;margin-top: 20px;

}



.cen_box1 .mTitle{width:100%; height:80px;margin:0 auto;text-align:center; background:url(/img/cp_title_bg.png) center bottom no-repeat;margin-top: 40px;}

.cen_box1 .mTitle a{ font-size:40px; color:#222222;}

.cen_box1 h2{font-weight:500;}

.cen_box1 .c1_cont{ width:1100px; padding-top: 0px; position:relative; height:300px;margin:auto;}

.cen_box1 .c1_cont .contents{ width:1100px; position:relative; height:350px;margin:auto; overflow:hidden; float:left;}

.cen_box1 .c1_cont .contents ul{height:290px; position: absolute;top: 0;left: 0;white-space: nowrap;}

.cen_box1 .c1_cont .contents .ArticleList ul li{width:275px; height:290px;overflow:hidden; margin:0px; padding:0px; float:left;}

.c1_cont .contents ul li .Images{ height:220px; width:100%; float:left;}

.c1_cont .contents ul li .Images img{ width:260px; height:210px; border:3px solid #FFFFFF; box-shadow: 2px 2px 3px #aaaaaa;}

.c1_cont .contents .ArticleList ul li .Images a{overflow: visible;}

.c1_cont .contents .Names{ width:100%; margin:auto; text-align:center; height:50px; line-height:50px; font-size:14px; float:left;}

.c1_cont .contents .Names a{ overflow:visible;}

.c1_cont .contents ul li a

{

	background:none; padding-left:0px;

}

.c1_cont .navBtn {

    position: absolute;

    top: 100px;

    height: 70px;

    cursor: pointer;

	z-index:10000;

}

.c1_cont .navBtn.leftBtn {

    left: -80px;

}

.c1_cont .navBtn.rightBtn {

    right: -80px;

}



.cen_box1 .c1_cont1{ width:1200px; padding-top: 0px; position:relative; height:300px;margin:auto;}

.c1_cont1 .c01{width:380px; float:left; margin:10px; overflow:hidden;}



.fea{padding:75px 0 60px;}

.fea h2{height: 50px;line-height: 50px;font-size: 40px;color: #333;font-weight: normal;text-align: center;margin-bottom: 55px;}

.fea h2 img{vertical-align: top;}

.fea li{float: left;width: 299px;height: 268px;border-right:1px solid #ccc;}

.fea li span{display:block;width: 130px;height: 130px;overflow: hidden;margin:0 auto;position: relative;background: #ededed;transition: all 0.4s linear;border-radius:50%;text-align:center;}

.fea li span em{position:absolute;width:54px;height:54px;top:38px;left:38px;-webkit-transition: all 0.4s linear;transition: all 0.4s linear;}

.fea li span i{position:absolute;width:54px;height:54px;top:38px;left:38px;opacity:0;visibility:hidden;

    -webkit-transform:translate3d(0,0,-65px) rotate3d(1,0,0,90deg);

    transform:translate3d(0,0,-65px) rotate3d(1,0,0,90deg);

    -webkit-transform-origin:50% 0%;

    transform-origin:50% 0%;

    -webkit-transition:all 0.4s linear;

    transition:all 0.4s linear;}

.fea li:hover span{background-color: #e70012;}

.fea li:hover span em{opacity:0;visibility:hidden;-webkit-transform:translate3d(0,65px,0) rotate3d(1,0,0,-90deg);transform:translate3d(0,65px,0) rotate3d(1,0,0,-90deg);}

.fea li:hover span i{opacity:1;visibility:visible;-webkit-transform:rotate3d(1,0,0,0deg);transform:rotate3d(1,0,0,0deg);}

.fea li b{display:block;font-size: 30px;color: #111215;line-height: 30px;text-align: center;padding:20px 0 14px;}

.fea li p{font-size: 16px;color: #666;line-height: 24px;text-align: center;}

.fea .tel{font-size: 20px;color: #333;font-family: Arial;text-align: center;line-height: 24px;padding-top:18px;}

.fea .tel em{display:block;font-size: 34px;line-height: 40px;font-weight:bold;}

.fea li.nobor{border: 0;}



.gybj{ height:980px; box-sizing: border-box; background:#fff; padding-top: 88px; overflow: hidden; font-family:"Microsoft Yahei";}

.gybj h2{margin-bottom: 60px;}

.gybj h2 span{ background: url(/img/tslinebg.png) no-repeat center center;font-size: 24px}

.gy{width: 1200px; height: 710px; position: relative;background: url(/img/tsbg.jpg) no-repeat center center;}

.gy_left{width: 520px;float: left;}

.gy_left dl{overflow: hidden; height:167px;width: 520px; float: left; margin-bottom: 96px;}

.gy_left dt{width:119px;height: 119px;padding-top: 25px; float: left; }

.gy_left dt img{width:119px;height: 119px;  display: block;}

.gy_left dd {width:397px;padding-right: 78px;  height: 167px; box-sizing: border-box; float: left; position: relative;}

.gy_left dd h3{padding-left: 46px;padding-top: 10px; white-space: nowrap; margin-bottom:15px; font-size: 22px; color: #222222; font-weight: bold; height: 58px; line-height: 58px; position: relative;font-family:"Microsoft Yahei";}

.gy_left dd p{ line-height: 24px;overflow: hidden; font-size:16px;color: #666666;font-family:"Microsoft Yahei";}

.gy_left dl:nth-child(2){width: 365px;}

.gy_left dl:nth-child(2) dt{padding-top: 46px; float: right;}

.gy_left dl:nth-child(2) dd{width: 234px;padding-right: 40px;}

.gy_left dl:nth-child(1) dd h3{background: url(/img/ts01.gif) no-repeat left 0;}

.gy_left dl:nth-child(2) dd h3{background: url(/img/ts02.gif) no-repeat left 0;}

.gy_left dl:nth-child(3) dd h3{background: url(/img/ts03.gif) no-repeat left 0;}

.gy_right{width: 520px;float: right;}

.gy_right dl{overflow: hidden; height:167px;width: 520px; float: right;margin-bottom: 96px;  }

.gy_right dt{width:119px;height: 119px;padding-top: 25px; float: left; }

.gy_right dt img{width:119px;height: 119px;  display: block;}

.gy_right dd {width:397px; padding-left: 78px;height: 167px; box-sizing: border-box; float: right; position: relative;}

.gy_right dd h3{ padding-right: 46px;padding-top: 10px;white-space: nowrap; margin-bottom: 15px; font-size: 22px; color: #222222; font-weight: bold; height: 58px; line-height: 58px; position: relative;font-family:"Microsoft Yahei"; text-align: right;}

.gy_right dd p{ line-height: 24px;overflow: hidden; font-size:16px;color: #666666;font-family:"Microsoft Yahei"; text-align: right;}



.gy_right dl:nth-child(2){width: 355px;}

.gy_right dl:nth-child(2) dt{padding-top: 46px; }

.gy_right dl:nth-child(2) dd{width: 235px;padding-right:0;padding-left: 0;}

.gy_right dl:nth-child(3) dt{padding-top: 32px;  }

.gy_right dl:nth-child(1) dd h3{background: url(/img/ts04.gif) no-repeat right 0;}

.gy_right dl:nth-child(2) dd h3{background: url(/img/ts05.gif) no-repeat right 0;}

.gy_right dl:nth-child(3) dd h3{background: url(/img/ts06.gif) no-repeat right 0;}



.tit01{text-align: center; font-family: "Microsoft YaHei";font-size: 40px; color: #222222; display: block; margin-bottom: 40px;}

.tit01 a{color: #222222;}

.tit01 span{text-align: center; font-family: "Microsoft YaHei";font-size: 24px; color: #222222; display: block; font-weight: normal;}



.gg{height: 366px; background: url(/img/xgg.jpg) no-repeat center top;}

.gg dl{position: relative;width: 1200px; height: 366px; margin:0 auto;}

.gg dl dt{margin-top: 125px;  float: right; width: 684px; height: 75px;line-height: 75px; font-size: 38px; color: #ffffff; font-weight: bold;}

.gg dl dd{width:600px; position: absolute;top:200px;right:0px;}

.gg dl dd  p{width:300px; float: left; background: url(/img/ggtel.png) no-repeat 0 10px;padding-left:95px; font-size: 30px; color: #ffffff;font-weight: bold; font-family: "Arial"; height: 72px;margin-top: 5px; }

.gg dl dd  p span{    float: left;padding-top: 10px; display: block; font-size: 18px; color: #fff; font-weight: normal; line-height: 25px;margin-right: 10px; }

.gg dl dd em{ float: right; width: 158px;line-height: 32px; height: 32px; font-size: 18px; color: #ffffff;  background: #0891e1; border-radius: 13px; display: block; text-align: center;}

.gg dl dd em a{ color: #fff; }



.liyou{margin-top: 90px;}

.liyou span{ background: url(/img/tslinebg.png) no-repeat center center;font-size: 24px}

.cen_box1 h3{width:100%;margin:auto;line-height:50px;color:#bdbdbd;font-size:38px;text-align:center;padding: 40px 0px 0px 0px;margin-bottom: 10px;}

.cen_box1 .mTitle{width:100%;margin:0 auto;line-height:50px;color:#333333;font-size:40px;text-align:center;padding: 0px;margin-top: 0px;margin-bottom: 25px;font-weight: 200;}

.mTitle em{ color:#C49664;}

.cen_box1 .l1{margin: 75px auto 0px 190px;

    font-size: 20px;

    line-height: 1.5em;

    font-weight: 300;

    float: left;

    width: 180px;}

.cen_box1 .l2{margin: 75px auto 0px 145px;

    font-size: 20px;

    line-height: 1.5em;

    font-weight: 300;

    float: left;

    width: 180px;}

.cen_box1 .l3{margin: 75px auto 0px 170px;

    font-size: 20px;

    line-height: 1.5em;

    font-weight: 300;

    float: left;

    width: 180px;}

.cen_box2{width:100%;height:900px; background:#FCFCFC; float:left; margin:0px; padding:0px;}

.cen_box2 .mTitle{width:100%; height:80px;margin:0 auto;text-align:center; background:url(/img/cp_title_bg.png) center bottom no-repeat;margin-top: 40px;}

.cen_box2 .mTitle a{ font-size:40px; color:#222222;}

.cen_box2 h2{font-weight:500;}

.box1_cols{ width:1200px; margin:auto; text-align:center; padding:20px 0px;}

.box1_cols a{border-radius:10px; display:inline-block; margin:0 3px; background-color:#007b8a; padding:5px 15px; cursor:pointer; color:#FFF; font-size:15px;}

.box1_cols a.cur{background:#fca91d;}

.box1_cols a:hover{background:#fca91d;}

.box1_cols_cont {width:100%;}

.box1_cols_cont .showbox ul{width:100%; float:left; margin:0px; padding:0px;}

.box1_cols_cont .showbox ul li{width:282px; border:none; padding:0px; float:left; margin-left:14px;}

.box1_cols_cont .showbox ul li .Images{width:272px; float:left; height:260px; position:relative; display:block; padding:4px; border:solid 1px #ddd; overflow:hidden;}

.box1_cols_cont .showbox ul li .Images img{ width:272px; border:none; float:left; height:260px; display:block;}

.box1_cols_cont .showbox ul li .Names{width:282px; float:left; background-color:#eee; padding:12px 0px; text-align:center;}

.box1_cols_cont .showbox ul li .Names a{color:#333; width:100%; float:left; display:block; font-size:15px;}

.box1_cols_cont .showbox ul li .Names a:hover{color:#FFF;}

.box1_cols_cont .showbox ul li .Names:hover{ background:#2ca7b1;}

/*.box1_cols_cont .showbox ul li.fst_box{margin-left:0px;}*/



.ad01{width:1200px; height:340px; background:url(/img/ad01.jpg) center no-repeat; margin:auto;}

/*通用banner*/

.ad01{position:relative;height:340px;overflow:hidden; margin:auto; margin-top:0px;}

.nybanner { height:340px;}

.ad01 .container{height:100%;}

.ad01 .contents{position:absolute;top:0px;left:0px;width:100%;height:340px;}

.ad01 .content{position:absolute;top:0px;width:100%;height:340px;/*background-size:100%;*/background-repeat:no-repeat;background-position:center top;text-align:center;}

.ad01 .content .container {

    position: relative;

    width: 1200px;

    margin: 0px auto;

}

.ad01 .contentInfo{display:none;overflow:hidden;position:absolute;top:50%;left:520px;width:580px;height:200px;margin-top:-100px;z-index:1;text-align:left;}

.ad01 .contentInfo .sub{text-shadow:0px 0px 3px #b67ebc;position:absolute;top:17px;left:8px;width:2px;height:120px;background:#fff;}

.ad01 .contentInfo .sub{transform-origin:left bottom;-moz-transform-origin:left bottom;-ms-transform-origin:left bottom;-o-transform-origin:left bottom;-webkit-transform-origin:left bottom;}

.ad01 .contentInfo .quan{text-shadow:0px 0px 3px #b67ebc;position:absolute;top:128px;left:0px;width:14px;height:14px;border:2px solid #fff;border-radius:16px;-moz-border-radius:16px;-ms-border-radius:16px;-o-border-radius:16px;-webkit-border-radius:16px;}

.ad01 .contentInfo .title{text-shadow:0px 0px 3px #b67ebc;position:absolute;left:32px;top:8px;line-height:50px;font-size:40px;color:#fff;font-family:"微软雅黑";}

.ad01 .contentInfo .info{text-shadow:0px 0px 3px #b67ebc;position:absolute;left:32px;top:70px;line-height:32px;font-size:20px;color:#fff;}

.ad01 .contentInfo .btn{text-shadow:0px 0px 3px #b67ebc;position:absolute;top:146px;left:32px;color:#fff;border:1px solid #fff;text-align:center;line-height:32px;width:110px;height:30px; border-radius:30px;-moz-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;-webkit-border-radius:30px;}

.ad01 .bannerNav1{position:absolute;bottom:60px;width:100%;text-align:center;z-index:2;}

.ad01 .bannerNav1 .bannerNavChild{margin:0 10px;width:10px;height:10px;display:inline-block;*display:inline;*zoom:1;background:#fff;border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;-webkit-border-radius:10px;cursor:pointer;}

.ad01 .bannerNav1 .bannerNavChild.on{background:#000;

animation:bannerNavChildOn .2s  ease-in-out 0s  both;

-moz-animation:bannerNavChildOn .2s  ease-in-out 0s  both;

-webkit-animation:bannerNavChildOn .2s  ease-in-out 0s  both;

-o-animation:bannerNavChildOn .2s  ease-in-out 0s  both;}





.cen_box3{width:100%; height:1260px;float:left; position: relative;text-align: center;}

.cen_box3 span{ font-size:15px; color:#333; font-weight:500;}

.cen_box3 .c3_zx{ position:absolute; top:990px; left:50px; width:220px; height:168px;}

.c3_zx{ font-size:24px; color:#FFFFFF; line-height:180%;}

.c3_zx .c3_button{ font-size:16px; color:#333333; line-height:200%; background:#FFFFFF; border-radius:10px; padding:5px 15px; cursor:pointer;}

.cen_box3 .c3_title{ position:absolute; top:960px; width:100%; height:100px;}

.c3_title h5{ text-align: center; color:#FFFFFF; font-size:34px; font-weight:bold;margin-bottom: 25px;}

.c3_title p{ text-align: center; color:#FFFFFF; font-size:20px; font-weight:500;}







.cen_box4{width:100%; height:680px; float:left; text-align: center;margin-top: 0px; background:#FFFFFF; overflow:hidden;background: url(/img/bg_ys03.png) no-repeat center 733px; overflow:hidden; font-family:"微软雅黑", "黑体", "宋体";}

.cen_box4 .c4_title_box{width:1200px; height:200px; margin:40px auto 0px auto;/*margin-bottom: 5px;*/}

.c4_title_box h3{color:#222222;font-size:40px;text-align:center;padding-top: 60px;font-weight: 500;}

.c4_title_box span{width: 1200px; color:#666666; font-size:20px; text-align:center;background: url(/img/tslinebg.png) no-repeat center center;font-size: 24px}

.fl{float: left;}

.one{ width: 530px; overflow: hidden; position: absolute; top: 85px; left: 0;}

.one dt{ background: url(/img/bg_number.gif) no-repeat left top; width: 60px; height: 85px; overflow: hidden; text-align: center; font: bold 36px/66px Arial; color: #fff; }

.one dd{ margin-left: 20px; width: 430px;}

.one dd p{ height: 56px; border-bottom: 1px dashed #a3a3a3; font: bold 26px/56px "微软雅黑"; color: #333; text-align:left;}

.one dd span{ margin-top: 14px; display: block; font: 16px/30px "微软雅黑"; color: #666;text-align:left;}

.one dd span b{ color: #d0231b;}



.two{ top: 300px; left: 0;}



.three{ top: 96px; left: 694px;}

/*.three dd p{ color: #fff; border-bottom: 1px dashed #FFFFFF;}

.three dd span{ color: #fff;}*/



.four{ top: 270px; left: 694px;}

/*.four dd p{ color: #fff; border-bottom: 1px dashed #FFFFFF;}

.four dd span{ color: #fff;}

*/

.five{ top: 50px; left: 0;}



.six{ top: 230px; left: 0;}



.ys_t01{ width: 532px; height: 426px; position: absolute; top: 50px; right: 0;}

.ys_t02{ width: 579px; height: 330px; position: absolute; bottom: 10px; right: 0;}



.cen_box6{width:100%; height:1466px; float:left; text-align: center;margin-top: 0px; background:url(/img/ys_bg02.jpg) 0px 426px repeat-x;}

.cen_box6 .c6_ysbox{ width:100%; height:486px; background:url(/img/bg_ys03.png) center no-repeat;}

.cen_box6 .c6_ysbox3{ width:1200px; height:340px; position:relative; margin:auto;margin-top: 50px;margin-bottom: 40px;}



.cen_box6 .title{float: left;padding-left: 15px;font-size: 16px;font-weight: 700;white-space: nowrap;word-wrap: normal;text-overflow: ellipsis;-o-text-overflow: ellipsis;overflow: hidden;border-bottom: 2px solid #999;height: 40px;line-height: 50px;width: 100%;text-align: left;}

.cen_box6 .showbox{width:100%; float:left;}

.cen_box6 .showbox li{float: left;width: 222px;overflow: hidden;padding: 20px;}

.cen_box6 .showbox li img{float: left;width: 220px; height:220px;overflow: hidden; border:1px solid #ccc;}

.cen_box6 .showbox li .Names{float: left;width: 220px; text-align:center; height:50px; line-height:50px;font-size: 14px;font-weight: 500;}



.cen_box6 .c6_news{ width:100%; float:left; margin-top:70px; margin-bottom:40px;}

.cen_box6 .news_l{ width:794px; height:420px; overflow:hidden; float:left;}

.cen_box6 .c6_title{ width:100%; height:50px; background:url(/img/bg_title01.jpg) top repeat-x; text-indent:15px; color:#333333; font-size:18px;line-height: 50px; text-align:left;}

.c6_title label{ background:url(/img/bg_title01_ico.jpg) no-repeat; width:5px; height:20px; float:left; margin-top:20px; margin-left:20px;}

.news_l .c6_cont_l{ width:792px; height:360px;border: 1px solid #DDDDDD;background: #FFF; overflow: hidden; margin-top:1px;}

.c6_cont_l .Images{ float:left; margin:30px; width:280px; height:295px; overflow:hidden; background:url(/img/img_news.jpg) no-repeat;}

.c6_cont_l .ArticleList{ width:430px; height:340px; overflow:hidden;}

.c6_cont_l .ArticleList ul{margin-top: 25px;}

.c6_cont_l .ArticleList li{ height:75px; width:100%; border-bottom:1px dashed #ccc; margin:15px auto; padding-bottom:15px;}

.c6_cont_l .ArticleList ul li a{ background:none;}

.c6_cont_l .ArticleList ul li a img{ width:75px; height:75px;}

.c6_cont_l .cont_boxs .r{ width:300px; float:left; margin-left:10px;}

.c6_cont_l .cont_boxs h5{ width:300px; height:25px; line-height:25px; overflow:hidden; float:left; color:#333; font-size:16px; font-weight:500;margin: 0px;padding: 0px;text-align:left;margin-bottom: 10px;}

.c6_cont_l .cont_boxs span{ width:300px; height:45px; line-height:180%; overflow:hidden; float:left; color:#333; font-size:12px; font-weight:200; text-align:left;}



.cen_box6 .news_r{ width:360px; height:420px; overflow:hidden; float:right;}

.c6_cont_r{ width:358px; height:360px; border: 1px solid #DDDDDD;background: #FFF; overflow: hidden; margin-top:1px;}

.c6_cont_r .ArticleList {

    overflow: hidden;

    width: 280px;

    height: 320px;

    padding: 0px;

	margin-top:20px;

}

.c6_cont_r dl{padding: 20px 0 20px;border-bottom: 1px dashed #d1d1d1;}

.c6_cont_r dl dt{background: url(/img/w.gif) no-repeat 0 2px;line-height: 18px;padding: 0 0 7px 34px;overflow: hidden; text-align: left; color:#000000;}

.c6_cont_r dl dd{background: url(/img/d.gif) no-repeat 0 5px;padding-left: 28px;line-height: 200%;color: #999999;max-height: 80px;overflow: hidden;text-align: left;}



.cen_box7{width:100%; height:1252px; float:left; text-align: center;margin-top: 0px; background:url(/img/img_cp02.jpg) center no-repeat;}

.cen_box7 h3{margin:auto;line-height:41px;color:#C49664;font-size:34px;text-align:center;padding-top: 90px;font-weight: 500;}



.cen_box8{ width:100%; height:290px;float: left;background: url(/img/bottom_bg.jpg) repeat-x;padding: 0px; margin:0px;}

.cen_box8 .c8_logo{ float:left; margin:0px; padding:0px;}

.cen_box8 .box8_lxfs{ width:720px; height:260px; background:url(/img/bottom_bg02.jpg) right 6px no-repeat; margin:auto; padding-top:20px;}

.cen_box8 .box8_lxfs .Context .title{ font-size: 20px;height:40px; width:100%; background:url(/img/bottom_lx_line.png) left bottom no-repeat; border:0px; text-align:left; color:#FFFFFF;padding-left:0px; text-indent:0px; margin-bottom:20px;}

.box8_lxfs .Context{ float:left; margin-top:15px; margin-left:90px;}

.box8_lxfs .Context p{ float:left; font-size:16px; color:#FFFFFF; font-size:14px;line-height:180%; width:100%;}

.box8_lxfs .more{ display:none;}

.cen_box8 .c8_ewm

{

	width:240px; height:260px;

	padding-top: 20px;

	float:right;	

}

.c8_ewm .more{ display:none;}

.c8_ewm .Context{ float:left; margin-top:15px;}

.cen_box8 .c8_ewm .Context .title{ font-size: 20px;height:40px; width:100%; background:url(/img/bottom_lx_line.png) left bottom no-repeat; border:0px; text-align:left; color:#FFFFFF;padding-left:0px; text-indent:0px; margin-bottom:20px;}

.cen_box8_b{width:100%; height:58px; background:url(/img/bg_lx.jpg) center no-repeat; margin:auto;float: left;}

.cen_box8{ width:100%; height:150px;float: left;background: #EAEAEA;padding-top: 40px;padding-bottom: 40px;}

.cen_box8 .box8_lxfs{ width:1000px; height:150px; background:url(/img/bg_lxfs.jpg) center no-repeat; margin:auto;}

.box8_lxfs .Context{ float:left; margin-top:2px; margin-left:90px;}

.box8_lxfs .Context p{ float:left; font-size:16px; color:#333; height:30px; line-height:24px; width:100%;}



.cen_box8_b{width:100%; height:58px; background:url(/img/bg_lx.jpg) center no-repeat; margin:auto;float: left;}



